1. Boy12

    OP Boy12 NOT a new member!
    Member

    Joined:
    Mar 8, 2012
    Messages:
    536
    Country:
    Netherlands
    So, I'm still kinda new to CFW.
    I'm on rxTools 9.2, and would like to play Puzzle & Dragons Z + Puzzle & Dragons: Super Mario Bros Edition, however this game requires 9.5.

    Is there any way to make it run on rxTools 9.2?
     
  2. Boy12

    OP Boy12 NOT a new member!
    Member

    Joined:
    Mar 8, 2012
    Messages:
    536
    Country:
    Netherlands
  3. James310

    James310 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 4, 2015
    Messages:
    976
    Country:
    United States
  4. Pacheko17

    Pacheko17 Controversial opinions guy.
    Member

    Joined:
    Jan 31, 2015
    Messages:
    1,480
    Country:
    Brazil
  5. James310

    James310 GBAtemp Advanced Fan
    Member

    Joined:
    Oct 4, 2015
    Messages:
    976
    Country:
    United States
    If your on New 3ds, still supports 9.5 although now other cfw uses 10.3 now
     
  6. Osga21

    Osga21 Full Time Idiot
    Member

    Joined:
    Jun 9, 2013
    Messages:
    296
    Country:
    Portugal
    If you're on o3ds and using emunand, just update it to 10.3
     
  7. cvskid

    cvskid GBAtemp Addict
    Member

    Joined:
    Apr 13, 2014
    Messages:
    2,628
    Country:
    United States
    Any issues with savadatafiler/ntr not working on 10.3?
     
  8. Osga21

    Osga21 Full Time Idiot
    Member

    Joined:
    Jun 9, 2013
    Messages:
    296
    Country:
    Portugal
    Don't use those, so I can't tell you, try asking in the threads for those programs
     
  9. Wellington2k

    Wellington2k DO YOU HAS?
    Member

    Joined:
    Nov 1, 2010
    Messages:
    774
    Country:
    United States
    Why not just use Reinand? It supports 10.3 emunand on New 3ds.
     
  10. Boy12

    OP Boy12 NOT a new member!
    Member

    Joined:
    Mar 8, 2012
    Messages:
    536
    Country:
    Netherlands
    So I can safely update my emunand and all my pirated games/blargsnes installed cia will still work?
    EDIT: Just updated emuNAND to 10.3, and everything works!
    Thanks :)
     
    Last edited by Boy12, Jan 18, 2016
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - rxTools,